lalapps (6.22.0-1) unstable; urgency=low

  * Pre O3 release

 -- Adam Mercer <adam.mercer@ligo.org>  Thu, 13 Sep 2018 22:33:54 -0700

lalapps (6.21.0-1) unstable; urgency=low

  * LALApps 6.21.0
  * O2 release

 -- Adam Mercer <adam.mercer@ligo.org>  Tue, 07 Feb 2017 10:35:00 -0600

lalapps (6.20.0-1) unstable; urgency=low

  * LALApps 6.20.0
  * ER10 release
  * Add some scaffolding for future python3 package.
    LALApps depends on glue, which does not yet support Python 3.

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 26 Sep 2016 14:37:50 -0500

lalapps (6.19.0-1) unstable; urgency=low

  * LALApps 6.19.0
  * ER9 release

 -- Adam Mercer <adam.mercer@ligo.org>  Thu, 23 Jun 2016 17:07:41 -0500

lalapps (6.18.0-1) unstable; urgency=low

  * LALApps 6.18.0
  * Pre O2 packaging test release

 -- Adam Mercer <adam.mercer@ligo.org>  Fri, 25 Mar 2016 09:29:59 -0500

lalapps (6.17.2-1) unstable; urgency=low

  * LALApps 6.17.2

 -- Adam Mercer <adam.mercer@ligo.org>  Thu, 22 Oct 2015 11:50:04 -0500

lalapps (6.17.1-1) unstable; urgency=low

  * LALApps 6.17.1

 -- Adam Mercer <adam.mercer@ligo.org>  Sun, 04 Oct 2015 09:02:39 -0500

lalapps (6.17.0-1) unstable; urgency=low

  * LALApps 6.17.0

 -- Adam Mercer <adam.mercer@ligo.org>  Sat, 01 Aug 2015 20:01:31 -0500

lalapps (6.16.0-1) unstable; urgency=low

  * LALApps 6.16.0

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 18 May 2015 15:25:19 -0500

lalapps (6.15.2-1) unstable; urgency=low

  * LALApps 6.15.2
  * packaging updates

 -- Adam Mercer <adam.mercer@ligo.org>  Tue, 18 Nov 2014 15:59:28 -0600

lalapps (6.15.1-3) unstable; urgency=low

  * fix lalxml dependency

 -- Steffen Grunewald <steffen.grunewald@ligo.org>  Thu, 13 Nov 2014 08:45:00 +0100

lalapps (6.15.1-2) unstable; urgency=low

  * add lalxml dependency

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 12 Nov 2014 09:38:11 -0600

lalapps (6.15.1-1) unstable; urgency=low

  * LALApps 6.15.1
  * content handler updates for lalapps_trigger_hipe

 -- Adam Mercer <adam.mercer@ligo.org>  Thu, 06 Nov 2014 15:43:30 -0600

lalapps (6.15.0-1) unstable; urgency=low

  * LALApps 6.15.0

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 27 Oct 2014 15:35:46 -0500

lalapps (6.14.0-1) unstable; urgency=low

  * LALApps 6.14.0

 -- Adam Mercer <adam.mercer@ligo.org>  Fri, 03 Jan 2014 15:43:23 -0600

lalapps (6.13.2-1) unstable; urgency=low

  * LALApps 6.13.2
  * Fix python shebang lines in debian packaging
  * BAYESTAR updates

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 31 Jul 2013 17:29:12 -0500

lalapps (6.13.1-1) unstable; urgency=low

  * LALApps 6.13.1
  * Online ihope updates
  * Bayestar updates

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 01 Jul 2013 11:29:17 -0500

lalapps (6.13.0-1) unstable; urgency=low

  * LALApps 6.13.0

 -- Adam Mercer <adam.mercer@ligo.org>  Thu, 27 Jun 2013 10:43:05 -0500

lalapps (6.12.0-2) unstable; urgency=low

  * LALApps 6.12.0 rebuild with debian/dirs and debian/install

 -- Steffen Grunewald <steffen.grunewald@ligo.org>  Tue, 09 Apr 2013 14:45:00 +0200

lalapps (6.12.0-1) unstable; urgency=low

  * LALApps 6.12.0

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 11 Mar 2013 15:31:29 -0500

lalapps (6.11.2-1) unstable; urgency=low

  * LALApps 6.11.2

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 06 Feb 2013 11:45:33 -0600

lalapps (6.11.1-1) unstable; urgency=low

  * LALApps 6.11.1

 -- Adam Mercer <adam.mercer@ligo.org>  Fri, 11 Jan 2013 16:40:46 -0600

lalapps (6.11.0-1) unstable; urgency=low

  * LALApps 6.11.0

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 10 Dec 2012 14:41:45 -0600

lalapps (6.10.0-1) unstable; urgency=low

  * LALApps 6.10.0

 -- Adam Mercer <adam.mercer@ligo.org>  Fri, 02 Nov 2012 13:20:02 -0500

lalapps (6.9.1-5) unstable; urgency=low

  * convert to source format 3.0 (quilt)

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Wed, 05 Sep 2012 17:20:00 +0200

lalapps (6.9.1-1) unstable; urgency=low

  * LALApps 6.9.1
  * warning fixes
  * add lalapps_create_pulsar_signal_frame

 -- Adam Mercer <adam.mercer@ligo.org>  Tue, 03 Jul 2012 11:50:13 -0500

lalapps (6.9.0-1) unstable; urgency=low

  * LALApps 6.9.0

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 13 June 2012 16:59:57 +0100

lalapps (6.8.1-1) unstable; urgency=low

  * LALApps 6.8.1
  * packaging updates
  * support DMT_ERHOFT and ER_ frame types in ihope
  * add lalapps_path2cache (from pylal)
  * add lalapps_searchsum2cache (from pylal)
  * various warning fixes

 -- Adam Mercer <adam.mercer@ligo.org>  Thu, 31 May 2012 15:47:51 -0500

lalapps (6.8.0-1) unstable; urgency=low

  * LALApps 6.8.0

 -- Adam Mercer <adam.mercer@ligo.org>  Fri, 11 May 2012 12:09:04 -0500

lalapps (6.7.0-1) unstable; urgency=low

  * LALApps 6.7.0

 -- Adam Mercer <adam.mercer@ligo.org>  Tue, 10 Apr 2012 13:06:27 -0500

lalapps (6.6.4-1) unstable; urgency=low

  * LALApps 6.6.4
  * ensure LALInferenceMCMCSampler.{c,h} is in dist

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 25 Jan 2012 11:20:28 -0600

lalapps (6.6.3-1) unstable; urgency=low

  * LALApps 6.6.3
  * fix buffer overflow in lalapps_inspinj
  * fix volume distribution of lalapps_inspinj

 -- Adam Mercer <adam.mercer@ligo.org>  Thu, 20 Jan 2012 12:42:39 -0600

lalapps (6.6.2-1) unstable; urgency=low

  * LALApps 6.6.2
  * report version of LALSimulation in version reporting
  * packaging updates

 -- Adam Mercer <adam.mercer@ligo.org>  Fri, 06 Jan 2012 10:10:30 -0600

lalapps (6.6.1-1) unstable; urgency=low

  * updates to lalapps_binj for ER1 data generation
  * update to automake-1.11.2 

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 28 Dec 2011 11:13:02 -0600

lalapps (6.6.0-1) unstable; urgency=low

  * LALApps 6.6.0

 -- Adam Mercer <adam.mercer@ligo.org>  Tue, 13 Dec 2011 13:08:55 -0600

lalapps (6.6.0~rc2-1) unstable; urgency=low

  * LALApps 6.6.0 Release Candidate 2
  * packaging updates

 -- Adam Mercer <adam.mercer@ligo.org>  Fri, 09 Dec 2011 14:42:48 -0600

lalapps (6.6.0~rc1-1) unstable; urgency=low

  * LALApps 6.6.0 Release Candidate 1

 -- Adam Mercer <adam.mercer@ligo.org>  Tue, 06 Dec 2011 15:13:24 -0600

lalapps (6.5.0-1lscsoft3) unstable; urgency=low

  * LALApps 6.5.0, rewritten rules to use pyversions

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Thu, 17 Feb 2011 12:05:00 +0100

lalapps (6.5.0-1lscsoft1) unstable; urgency=low

  * LALApps 6.5.0

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 5 Jan 2011 16:05:38 -0600

lalapps (6.4.0-1lscsoft1) unstable; urgency=low

  * LALApps 6.4.0

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 5 May 2010 09:48:56 -0500

lalapps (6.3.2-1lscsoft1) unstable; urgency=low

  * LALApps 6.3.2

 -- Adam Mercer <adam.mercer@ligo.org>  Thu, 19 Nov 2009 13:20:22 -0600

lalapps (6.3.1-1lscsoft1) unstable; urgency=low

  * LALApps 6.3.1

 -- Adam Mercer <adam.mercer@ligo.org>  Thu, 08 Oct 2009 17:50:41 +0200

lalapps (6.3-1lscsoft1) unstable; urgency=low

  * LALApps 6.3

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Thu, 03 Sep 2009 16:00:00 +0200

lalapps (6.2-1lscsoft2) unstable; urgency=low

  * LALApps 6.2 with dynamic python version fix

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Mon, 10 Aug 2009 14:07:00 +0200

lalapps (6.2-1lscsoft1) unstable; urgency=low

  * LALApps 6.2

 -- Adam Mercer <adam.mercer@ligo.org>  Thu, 6 Aug 2009 12:02:09 -0600

lalapps (6.1-1lscsoft1) unstable; urgency=low

  * LALApps 6.1

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 1 Jul 2009 13:33:17 -0600

lalapps (6.0-1lscsoft1) unstable; urgency=low

  * LALapps 6.0 (based on branch 9d93e994822c8dc61f2a62233e017d71866564f9)

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Tue, 09 Jun 2009 11:30:00 +0200

lalapps (5.3-1lscsoft1) unstable; urgency=low

  * 5.3 release for Metaio 8.2

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Fri, 21 Nov 2008 12:10:00 +0100

lalapps (5.2-7lscsoft2) unstable; urgency=low

  * prefix=/opt/lscsoft/lalapps, some fixes

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Wed, 05 Nov 2008 11:30:00 +0100

lalapps (5.2-7lscsoft1) unstable; urgency=low

  * prefix=/opt/lscsoft/lalapps

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Tue, 04 Nov 2008 12:00:00 +0100

lalapps (5.2-6) unstable; urgency=low

  * /etc/lalapps just in case

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Fri, 29 Feb 2008 10:00:00 +0100

lalapps (5.2-5) unstable; urgency=low

  * moved etc/ to etc/lscsoft/

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Thu, 28 Feb 2008 14:45:00 +0100

lalapps (5.2-4) unstable; urgency=low

  * fixed zlib1g build dependency

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Thu, 21 Feb 2008 14:20:00 +0100

lalapps (5.2-3) unstable; urgency=low

  * Use --enable-frame --enable-metaio
    What about --enable-condor and --enable-shared?

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Tue,  6 Nov 2007 17:30:00 +0100

lalapps (5.2-2) unstable; urgency=low

  * Depend on gsl 1.9 or later

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Thu,  1 Nov 2007 11:15:00 +0100

lalapps (5.2-1) unstable; urgency=low

  * Initial release

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Fri,  5 Oct 2007 13:11:00 +0200

